/* * footer * */
footer {
  height: 170px;
  background-color: #464547;
  color: gray;
  padding-top: 40px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
}

.footer-container p {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
}

.small-logo {
  color: white;
  letter-spacing: 3px;
  flex: 1;
}

address {
  display: flex;
  flex-direction: column;
  flex: 3;
}

.info p {
  padding-top: 5px;
}

.private-info {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}

@media screen and (max-width: 768px) {
  footer {
    height: 220px;
  }

  .footer-container,
  address,
  .info,
  .private-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }
}
